Anonymous Login
2019-06-25 17:26 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001144v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportermiroslaw 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001144: Sorting by progress does not work good
DescriptionSorting by progress in Projects menu does not work good.
Look at attach file.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002590

caseydk (administrator)

It appears that this is sorting by project_color_identifier as opposed to the Progress as expected.

~0002594

caseydk (administrator)

Resolved: https://github.com/caseysoftware/web2project/commit/89bd62ffd02c39f3106a8553412bfacb7abaff33
+Notes

-Issue History
Date Modified Username Field Change
2012-05-29 21:59 miroslaw New Issue
2012-05-29 21:59 miroslaw File Added: progress sort.JPG
2012-07-13 22:58 caseydk Status new => assigned
2012-07-13 22:58 caseydk Assigned To => caseydk
2012-07-13 22:58 caseydk Note Added: 0002590
2012-07-14 19:45 caseydk Note Added: 0002594
2012-07-14 19:45 caseydk Status assigned => resolved
2012-07-14 19:45 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History